@CHARSET "UTF-8";
.cmbdContactFormContainer { clear:both; width:100%; padding:10px; }
.cmbdContactFormContainer #cmbdcf-send-form-msg { color:green; padding:10px 0px; font-weight:bold; }
.cmbdContactFormContainer .cmdb-contact-form-field { margin-bottom: 20px; }
.cmbdContactFormContainer .cmdb-contact-form-field span.cmbd-field-label { width:100%; }
.cmbdContactFormContainer .cmdb-contact-form-field span.cmbd-field-label .cmbd-field-required { color:#cc0000; }
.cmbdContactFormContainer .cmdb-contact-form-field span.cmbd-field-description { clear:both; width:100%; float:left; }
.cmbdContactFormContainer .cmdb-contact-form-field input[type="text"] { width:100%; height:40px; }
.cmbdContactFormContainer .cmdb-contact-form-field input[type="number"] { width:100%; height:40px; }
.cmbdContactFormContainer .cmdb-contact-form-field input[type="email"] { width:100%; height:40px; }
.cmbdContactFormContainer .cmdb-contact-form-field input[type="tel"] { width:100%; height:40px; }
.cmbdContactFormContainer .cmdb-contact-form-field input[type="date"] { width:100%; height:40px; padding: 2px; border: 1px solid #bbb; color: #4e4e4e; background-color: #fff; }
.cmbdContactFormContainer .cmdb-contact-form-field textarea { width:100%; }
.cmbdContactFormContainer .cmdb-contact-form-field select { width:100%; height:40px; }
.cmbdContactFormContainer .cmdb-contact-form-field .cmbd-radio-group label { display: block; }
.cmbdContactFormContainer .cmdb-contact-form-field .cmbd-radio-group input[type='radio'] { display: inline; margin:0 10px 0 0; }
.cmbdContactFormContainer .cmdb-contact-form-field .cmbd-checkbox-group label { display: block; }
.cmbdContactFormContainer .cmdb-contact-form-field .cmbd-checkbox-group input[type='checkbox'] { display: inline; margin:0 10px 0 0; }
.cmbdContactFormContainer .cmdb-contact-form-button input[type="submit"] { cursor:pointer; padding:5px 10px; float:left; }
.cmbdContactFormContainer .cmdb-contact-form-button #cmbdcf-send-form-loader { float: left; margin-top: 5px; margin-left: 10px; }
.cmbdContactFormContainer .cmbdcf_g_recaptcha.error > div { border-bottom: 2px solid #FC5252; }